namespace WorkFlowCheck.MAUI.Pages.BaseStock;

public partial class LocationsPage : ContentPage
{
	public LocationsPage()
	{
		InitializeComponent();
	}
    protected override bool OnBackButtonPressed()
    {
        Shell.Current.GoToAsync("//BaseStockPage");
        return true;
    }
}